
PENGADIAN EMAS - Bug #14673

Android[EMAS][DASHBOARD][TRX DETAILS - BUY GOLD] Details of gold purchase transaction data

no purchase frequency displayed

04 November 2022 05:12 PM - Dwi Dwi

Status: Closed Start date: 04 November 2022

Priority: Normal Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Details of the gold purchase transaction data are not the same as the wireframe because there is no data purchase frequency

displayed.

Please Check on Wireframe

History

#1 - 08 November 2022 05:19 PM - aiman baharum

- Assignee changed from aiman baharum to Hao Ter Tai

#2 - 08 November 2022 05:23 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 08 November 2022 07:16 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Dwi Dwi

#4 - 09 November 2022 10:57 AM - Dwi Dwi

- File WhatsApp Image 2022-11-09 at 9.54.36 AM.jpeg added

- Status changed from Assigned to Closed

Done

Files

WhatsApp Image 2022-11-04 at 4.08.59 PM.jpeg 39 KB 04 November 2022 Dwi Dwi

WhatsApp Image 2022-11-09 at 9.54.36 AM.jpeg 37 KB 09 November 2022 Dwi Dwi
